PowerDesigner 15.1 ” You must choose a valid language”解决

环境:PowerDesigner 15.1

问题:生成数据库报表文件时出现You must choose a valid language。

 





解决:



产生这个原因的原因是你自己把生成报表所需要的语言路径更改或者去除了,以致找不到报表语言。只需要把路径改回来即可。但是这个路径不花点功夫还真找不到。现把路径分享给大家。


X:\Programfiles\PowerDesigner15\Resource Files\Report Languages



相关文章
相关标签/搜索